/* RESET */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, table, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
th { text-align: left; }
img { border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; padding: 0; }
input, select, textarea { font:inherit; }
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }

/* GENERAL CLASSES AND ELEMENTS */
.clearfix:before, .clearfix:after { content: '\0020'; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both; }


/* GLOBAL */
html { width: 100%; background: #fff url('../images/bg.png'); background-repeat: repeat-x; background-position: center top; }
body { font-family: 'PT Sans', sans-serif; color: #666; font-size: 16px; line-height: 20px; min-height: 100%; width: 100%; }

p, ul, ol, table, fieldset, hr { margin: 0 0 25px; } 
hr { border: 0; border-top: 1px solid #666; height: 0; }

/* CONTAINER */
#container { margin: 0 auto; position: relative; width: 1000px; z-index: 0; }


/* HEADER */
#header { padding: 0; position: relative; z-index: 1000; }


/* HEADER > Logo */
#logo { display: block; float: left; font-size: 0; line-height: 0; margin: 36px 0 40px; padding: 0; position: absolute; }
#logo a { outline: none; text-decoration: none; }
#logo img { border: 0; display: block; height: auto; max-width: 383px; width: 100%; }

#tagline { top: 80px; left: 320px; position: absolute; font-family: 'Alex Brush', serif; font-size: 38px; line-height: 40px; color: #847868;}
#tagline:before { position: absolute; width: 75px; height: 1px; background: #847868; content:' '; left: -105px; top: 25px; }

/* HEADER > Top navigation */
#top-nav { float: right; font-size: 0; line-height: 0; margin: 0 0 15px 5px; }
#top-nav ul { display: inline-block; list-style: none; margin: 3px 0 0; padding: 0; vertical-align: top; }
#top-nav li { display: inline; list-style: none; margin: 0 0 0 5px; padding: 0; }
#top-nav a { color: #847868; display: inline-block; text-decoration: none; min-width: 40px; vertical-align: top; }
#top-nav a:hover { color: #981e1e; }


#top-nav li.button a { background-image: url(../images/sprite.png); background-repeat: no-repeat; height: 40px; border-left: none; }
#top-nav li.button.home a     		{ background-position:  -40px 0; }
#top-nav li.button.home a:hover     { background-position:  -40px -40px; }
#top-nav li.button.search a   		{ background-position:  -80px 0; }
#top-nav li.button.search a:hover   { background-position:  -80px -40px; }
#top-nav li.button.media a    		{ background-position: -120px 0; }
#top-nav li.button.facebook a 		{ background-position: -160px 0; }


#top-nav li.language a { font-size: 18px; line-height: 20px; padding: 13px 0 8px 10px; text-align: center; text-transform: uppercase; }
/* Don't show active language */
/*#top-nav li.language.current-menu-item { display: none; }*/


/* HEADER > Book Online */
.book_online_button { background-color: #847868; color: #fff; display: inline-block; float: right; font-size: 18px; line-height: 20px; margin: -10px 0 0 5px; padding: 15px 20px; text-align: center; text-decoration: none; text-transform: uppercase; }
.book_online_button:hover { background-color: #6e603f; color: #fff; }


/* MAIN NAVIGATION */
#nav-main { display: block; font-size: 0; line-height: 0; margin: 0; padding: 0; position: relative; width: 100%; z-index: 1100; text-align: right; padding: 48px 0 0; }
#nav-main ul { list-style: none; margin: 0; padding: 0; }
#nav-main li { list-style: none; margin: 0; padding: 0; position: relative; }
#nav-main a { position: relative; text-decoration: none; }

/* MAIN NAVIGATION > First Level */
#nav-main > ul { }
#nav-main > ul > li { display: inline-block; vertical-align: top; padding: 3px 2px 5px; }
#nav-main > ul > li > a { color: #fff; display: inline-block; font-size: 18px; line-height: 21px; padding: 12px 15px; vertical-align: top; }

/* MAIN NAVIGATION > First Level > Home */ 
#nav-main > ul > li.nav_home { }
#nav-main > ul > li.nav_home > a { background-image: url(../images/sprite.png); background-position: 3px 2px; background-repeat: no-repeat; font-size: 0; height: 45px; line-height: 0; width: 45px; }

/* MAIN NAVIGATION > First Level > Hover */
#nav-main > ul > li:hover > a,
#nav-main > ul > li > a:hover,
#nav-main > ul > li > a:focus,
#nav-main > ul > li.sfHover > a { background-color: #981e1e; }

/* MAIN NAVIGATION > First Level > Active */ 
#nav-main .current-menu-item > a, #nav-main .current-menu-ancestor > a { background-color: #981e1e; }

/* MAIN NAVIGATION > Second Level+ */
#nav-main ul ul { display: none; position: absolute; }
#nav-main li:hover > ul,
#nav-main li.sfHover > ul { background-color: #fff; background: rgba(255,255,255,0.9); display: block; left: 0; width: 200px; text-align: left; }
#nav-main li.sfHover > ul:before { width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	
	border-bottom: 7px solid #fff; position: absolute; left: 7px; top: -7px; content: ' ';}

#nav-main ul ul li { border-top: 1px solid #847868; border-top: 1px solid rgba(132,120,104,0.5); display: block; }
#nav-main ul ul li:first-child { border: none; }
#nav-main ul ul a { color: #847868; display: block; font-size: 16px; line-height: 20px; padding: 10px 13px; }

/* MAIN NAVIGATION > Second Level+ > Arrows */
#nav-main ul ul .menu-item-has-children > a > .submenus { background: url(../images/sprite.png) -456px -14px no-repeat; display: block; height: 12px; position: absolute; right: 10px; top: 15px; width: 8px; }

/* MAIN NAVIGATION > Second Level+ > Hover */ 
#nav-main ul ul > li:hover > a,
#nav-main ul ul > li > a:hover,
#nav-main ul ul > li > a:focus,
#nav-main ul ul > li.sfHover > a { background-color: #981e1e; color:#fff; }

/* MAIN NAVIGATION > Third Level+ */
#nav-main ul ul li:hover > ul,
#nav-main ul ul li.sfHover > ul { left: 205px; margin: 0; top: -3px; visibility: visible !important; }

/* MAIN NAVIGATION > Default TOP */
#nav-main.default.top ul ul { top: -9999px; }
#nav-main.default.top li:hover > ul,
#nav-main.default.top li.sfHover > ul { margin: 5px 0 0; top: 100%; }
#nav-main.default.top ul ul li:hover > ul,
#nav-main.default.top ul ul li.sfHover > ul { margin: 0; top: -3px; }

/* MAIN NAVIGATION > Default BOTTOM */
#nav-main.default.bottom ul ul { bottom: -9999px; }
#nav-main.default.bottom li:hover > ul,
#nav-main.default.bottom li.sfHover > ul { bottom: 100%; margin: 0 0 5px; }
#nav-main.default.bottom ul ul li:hover > ul,
#nav-main.default.bottom ul ul li.sfHover > ul { margin: 0; bottom: -2px; top: auto; }


/* MAIN THUMBS NAVIGATION */
#nav-thumbs-main { display: block; font-size: 0; line-height: 0; margin: 0 0 10px; padding: 0; position: relative; width: 100%; z-index: 1100; }
#nav-thumbs-main ul { list-style: none; margin: 0; padding: 0; }
#nav-thumbs-main li { list-style: none; margin: 0; padding: 0; position: relative; }
#nav-thumbs-main a { text-decoration: none; }

/* First level */
#nav-thumbs-main > ul > li { background-color: #666; cursor: pointer; display: block; float: left; height: 70px; margin: 0 0 0 2px; position: relative; vertical-align: top; width: 165px; }
#nav-thumbs-main > ul > li:first-child { margin: 0; }

#nav-thumbs-main > ul > li > a > img { border: 0; bottom: 0; height: 0; left: 82px; opacity: 0; position: absolute; width: 0; }
#nav-thumbs-main > ul > li.pm-hover > a > img { border: 3px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);       
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	     -o-box-shadow: 0 0 5px rgba(0,0,0,.5);
	        box-shadow: 0 0 5px rgba(0,0,0,.5);
}

#nav-thumbs-main .sdt_wrap { height: 70px; left: 0; padding: 15px 0 0; position: absolute; top: 0; width: 165px; z-index: 15; }
#nav-thumbs-main .sdt_active { background: #666; height: 0; left: 0; position: absolute; top: 72px; width: 165px; z-index: 14;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);       
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	     -o-box-shadow: 0 0 5px rgba(0,0,0,.5);
	        box-shadow: 0 0 5px rgba(0,0,0,.5);	
}
#nav-thumbs-main .sdt_link { color: #fff; display: block; font-size: 22px; line-height: 24px; padding: 0 0 5px 14px; }
#nav-thumbs-main .sdt_descr { color: #ccc; display: block; font-size: 14px; line-height: 18px; padding: 0 0 0 14px; }

#nav-thumbs-main .sdt_current { background-color: #ccc; display: none; height: 5px; left: 0; position: absolute; top: 72px; width: 165px; }
#nav-thumbs-main .current-menu-item .sdt_current,
#nav-thumbs-main .current-menu-ancestor .sdt_current,
#nav-thumbs-main .current-post-ancestor .sdt_current { display: block; }

/* Second level */
#nav-thumbs-main ul ul { background: #ccc; display: none; left: 0; min-height: 165px; overflow: hidden; padding: 15px 0 13px; position: absolute; top: 72px; width: 167px; z-index: 13;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	     -o-box-shadow: 0 0 5px rgba(0,0,0,.5);
	        box-shadow: 0 0 5px rgba(0,0,0,.5);
}
#nav-thumbs-main ul ul li { margin: 0 0 2px; padding: 0 10px; }
#nav-thumbs-main ul ul a { color: #666; display: block; font-size: 16px; line-height: 20px; margin: 0 0 2px; padding: 2px 5px 2px 10px; }
#nav-thumbs-main ul ul a:hover,
#nav-thumbs-main ul ul .current-menu-item > a,
#nav-thumbs-main ul ul .current-menu-ancestor > a,
#nav-thumbs-main ul ul .current-post-ancestor > a { background: #666; color: #fff; }


/* SUB THUMBS NAVIGATION */
#nav-thumbs-sub { background-color: #666; display: block; font-size: 0; line-height: 0; margin: 0 0 10px; padding: 0; position: relative; width: 100%; z-index: 1100; }
#nav-thumbs-sub ul { list-style: none; margin: 0; padding: 0; }
#nav-thumbs-sub li { list-style: none; margin: 0; padding: 0; position: relative; }
#nav-thumbs-sub a { position: relative; text-decoration: none; }

/* SUB THUMBS NAVIGATION > First Level */
#nav-thumbs-sub > ul { }
#nav-thumbs-sub > ul > li { border-right: 2px solid #fff; display: inline-block; vertical-align: top; }
#nav-thumbs-sub > ul > li > a { background-color: #666; color: #fff; display: inline-block; font-size: 18px; line-height: 21px; padding: 12px 15px; vertical-align: top; }

/* SUB THUMBS NAVIGATION > First Level > Home */ 
#nav-thumbs-sub > ul > li.nav_home { }
#nav-thumbs-sub > ul > li.nav_home > a { background-image: url(../images/sprite.png); background-position: -37px 2px; background-repeat: no-repeat; font-size: 0; height: 45px; line-height: 0; width: 45px; }

/* SUB THUMBS NAVIGATION > First Level > Hover */
#nav-thumbs-sub > ul > li:hover > a,
#nav-thumbs-sub > ul > li > a:hover,
#nav-thumbs-sub > ul > li > a:focus,
#nav-thumbs-sub > ul > li.sfHover > a { background-color: #777; }

/* SUB THUMBS NAVIGATION > First Level > Active */ 
#nav-thumbs-sub .current-menu-item > a, #nav-thumbs-sub .current-menu-ancestor > a { background-color: #777; }


/* Second level */
#nav-thumbs-sub ul ul { position: absolute; top: -9999px; }
#nav-thumbs-sub li:hover > ul, #nav-thumbs-sub li.sfHover > ul { background: #666; left: 0; margin: 3px 0 0; min-height: 220px; padding: 9px 250px 10px 10px; top: 100%; width: 450px; z-index: 100;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.25);
	-o-box-shadow: 0 0 2px rgba(0,0,0,.25);
	box-shadow: 0 0 2px rgba(0,0,0,.25);
}
#nav-thumbs-sub ul ul li { display: block; }
#nav-thumbs-sub ul ul a { color: #fff; border-top: 1px solid #8c8c8c; display: block; font-size: 16px; line-height: 20px; padding: 7px 10px; }
#nav-thumbs-sub ul ul li:first-child > a { border: none; }
#nav-thumbs-sub ul ul .current-menu-item > a,
#nav-thumbs-sub ul ul .current-menu-ancestor > a,
#nav-thumbs-sub ul ul .current-page-ancestor > a { background: #777; color: #fff; }

#nav-thumbs-sub ul ul li:hover > a,
#nav-thumbs-sub ul ul li > a:hover,
#nav-thumbs-sub ul ul li > a:focus,
#nav-thumbs-sub ul ul li.sfHover > a { background: #777; color: #fff; }

#nav-thumbs-sub ul ul .preview-thumb { background: #333 url(../images/nav-thumb-default.png) 0 0 no-repeat; border: 0; height: 160px; position: absolute; right: 20px; top: 20px; width: 200px; }
#nav-thumbs-sub ul ul .preview-title { background: none !important; border: 0 !important; color: #ccc; font-size: 14px; line-height: 18px; padding: 1px 0; position: absolute; right: 10px; text-align: center; text-shadow: none !important; top: 190px; width: 220px; }
#nav-thumbs-sub ul ul .preview-line { background: #8c8c8c; bottom: 15px; position: absolute; right: 240px; top: 15px; width: 1px; }

/* SLIDER > Post thumbnail */
#post-thumbnail { font-size: 0; line-height: 0; margin: 0 0 10px; }
#post-thumbnail > img { display: block; margin: 0 auto; }


/* SLIDER > flexslider */
.flexslider { font-size: 0; line-height: 0; margin: -3px 0 10px; overflow: hidden; position: relative; zoom: 1; }
.flexslider ul,
.flexslider li { list-style: none; margin: 0; padding: 0; }

.flexslider ul.slides { zoom: 1; }
.flexslider ul.slides > li { display: none; -webkit-backface-visibility: hidden; }
.flexslider ul.slides > li:first-child { display: block; } 
.flexslider ul.slides > li > img { display: block; margin: 0 auto; }

/* SLIDER > flexslider > direction nav */
.flex-direction-nav { *height: 0; }
.flex-direction-nav a { background-color: #fff; background-color: rgba(255,255,255,.75); cursor: pointer; display: block; font-size: 0; height: 40px; line-height: 0; margin: -20px 0 0; opacity: 1; outline: none; overflow: hidden; position: absolute; top: 50%; width: 40px; z-index: 10; }
.flex-direction-nav .flex-prev { background-image: url(../images/sprite.png); background-position: -360px -240px; background-repeat: no-repeat; }
.flex-direction-nav .flex-next { background-image: url(../images/sprite.png); background-position: -440px -240px; background-repeat: no-repeat; text-align: right; }
/*.flexslider:hover a { opacity: 0.7; }*/
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { cursor: default; opacity: 0 !important; filter: alpha(opacity=0); }


/* SLIDER > flexslider > default */
#slider-default .flex-prev { left: 1%; }
#slider-default .flex-next { right: 1%; }

/* SLIDER > flexslider > Thumbs Sidebar > thumb nav */
.flexslider.thumbs-sidebar .thumbs-wrap { background: #fff; bottom: 0; overflow: hidden; position: absolute; top: 0; width: 25%; z-index: 2; }
.flexslider.thumbs-sidebar .thumbs { height:9999px; list-style: none; margin: 0;
	-webkit-transition: margin 0.3s ease;
	   -moz-transition: margin 0.3s ease;
	     -o-transition: margin 0.3s ease;
	        transition: margin 0.3s ease;
}
.flexslider.thumbs-sidebar .thumbs a { border-top: 5px solid #2c1a0e; display: block; }
.flexslider.thumbs-sidebar .thumbs li:first-child a { border-top: none; }
.flexslider.thumbs-sidebar .thumbs a:hover img { opacity: .75; }
.flexslider.thumbs-sidebar .thumbs .current a { cursor: default; opacity: .99; }

/* SLIDER > flexslider > Thumbs Bullets > thumb nav */
.flexslider.thumbs-bullets .thumbs-wrap { bottom: 0; height: 30px; position: absolute; text-align: center; width: 100%; z-index: 101; }
.flexslider.thumbs-bullets .thumbs { list-style: none; margin: 0; }
.flexslider.thumbs-bullets .thumbs li { display: inline; } 
.flexslider.thumbs-bullets .thumbs a { background: #000; background: rgba(0,0,0,.35); display: inline-block; position: relative; }
.flexslider.thumbs-bullets .thumbs-wrap .thumbs .index { background: url(../images/sprite.png) -720px -290px no-repeat; display: block; height: 20px; width: 20px; }
.flexslider.thumbs-bullets .thumbs-wrap .thumbs .current .index { background-position: -700px -290px; }
.flexslider.thumbs-bullets .thumbs-wrap .thumbs a .thumb { display: none; }
.flexslider.thumbs-bullets .thumbs-wrap .thumbs a:hover .thumb{ background: #fff; background: rgba(255,255,255,.85); bottom: 25px; display: block; margin: 0 0 0 -115px; padding: 3px; position: absolute;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.5);
	   -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.5);
	        box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}
.flexslider.thumbs-bullets .thumbs-wrap .thumbs a:hover .thumb:after { border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 8px solid #fff; border-top: 8px solid rgba(255,255,255,.85); bottom: -8px; content: ' '; display: block; height: 0; left: 50%; margin: 0 0 0 -8px; width: 0; position: absolute; z-index: 10; } 


/* SLIDER > flexslider > thumbs left */
#slider-thumbs-left .slides { float: right; width: 75%; }
#slider-thumbs-left .flex-prev { left: 26%; }
#slider-thumbs-left .flex-next { right: 1%; }
#slider-thumbs-left .thumbs-wrap { border-right: 5px solid #2c1a0e; left: 0; }


/* SLIDER > flexslider > thumbs right */
#slider-thumbs-right .slides { float: left; width: 75%; }
#slider-thumbs-right .flex-prev { left: 1%; }
#slider-thumbs-right .flex-next { right: 26%; } 
#slider-thumbs-right .thumbs-wrap { border-left: 5px solid #2c1a0e; right: 0; }

/* SLIDER > flexslider > thumbs bullets */
#slider-thumbs-bullets .flex-prev { left: 1%; }
#slider-thumbs-bullets .flex-next { right: 1%; } 


/* SLIDER > SEO page template */
.page-template-templatesseo-php .flexslider .thumbs a { cursor: default !important; }
.page-template-templatesseo-php .flexslider a,
.page-template-templatesseo-php .flexslider .thumbs a img { opacity: .99 !important; }
.page-template-templatesseo-php .flex-direction-nav { display: none !important; }

/* MAIN */
#main { position: relative; z-index: 100; margin: 70px 0 0; }
.nl #main:before { position: absolute; width: 100%; content:'Een stijlvolle feestherinnering om nooit te vergeten'; visibility: visible; font-family: 'Meie Script', cursive; font-size: 37px; color: #847868; margin: 0 0 0 -16px; top: -30px; }
.fr #main:before { position: absolute; width: 100%; content:'Une mémoire inoubliable de style'; visibility: visible; font-family: 'Meie Script', cursive; font-size: 37px; color: #847868; margin: 0 0 0 -16px; top: -30px; }


#content blockquote { background: rgba(255,255,255,0.1); border-bottom: 1px solid #847868; border-top: 1px solid #847868; display: block; margin: 0 auto 24px; max-width: 640px; padding: 10px 60px; position: relative; width: 100%; }
#content blockquote:before,
#content blockquote:after { color: #847868; content: '"'; font-weight: bold; font-size: 60px; font-style: italic; line-height: 1; position: absolute; padding: 0 10px 5px; }
#content blockquote:before {  left: 0; top: 0; }
#content blockquote:after { bottom: -30px; right: 0; }

#content blockquote p { color: #fff; font-size: 24px; line-height: 28px; text-align: center; }
#content blockquote p:last-child { margin: 0; }

#content { color: #666; position: relative; }
#page-title { font-size: 30px; line-height: 30px; margin: 0 0 20px; color: #981e1e; font-weight: 400; }
.breadcrumb #page-title { margin: 0 0 5px !important; }
/*  max-width: 450px; */

#content h2, #content h3 { margin: 0 0 20px; color: #847868; font-weight: normal; }
#content p { text-align: justify; }
#content a { color: #981e1e; text-decoration: underline; }
#content a:hover { text-decoration: none; }
#content a > img { opacity: .99; }
#content a:hover > img { opacity: .7; }
#content ul,
#content ol { margin: 0 0 20px 20px; }
#content .zalen li{ position: relative; }
#content .zalen li:before { display: block; content: ' '; position: absolute; background: #981e1e; width: 8px; height: 8px; bottom: 7px; left: -16px; }


#content a.seo-link,
#content a.seo-link:hover,
#content a.seo-link:focus { border: 0; color: #666; cursor: default; outline: none; text-decoration: none; }

#content table.menu { width: 100%; }
#content table.menu th,
#content table.menu td { border-top: 1px solid #ddd; padding: 5px 2px; vertical-align: top; }
#content table.menu tr:first-child td { border: none; }
#content table.menu tr:hover td { background-color: #eee; }
#content table.menu td:not(:first-child):last-child { text-align: right; width: 11%; }
#content table.menu td:not(:first-child):nth-last-child(2) { text-align: center; width: 4%; }


/* MAIN - Breadcrumb */
#breadcrumb { font-size: 0; line-height: 0; list-style: none; margin: 0 0 20px !important; padding: 0; }
#breadcrumb li { display: inline-block; }
#breadcrumb li:before { color: #ccc; content: '/'; display: inline-block; font-size: 12px; line-height: 18px; margin: 0 5px; }
#breadcrumb li:first-child:before { content: ''; margin: 0 5px 0 0; }
#breadcrumb span { color: #ccc !important; font-size: 12px; line-height: 18px; }
#breadcrumb a { color: #ccc !important; font-size: 12px; line-height: 18px; text-decoration: none !important; }
#breadcrumb a:hover { color: #aaa !important; }


/* MAIN - Image thumbnails */
.alignleft { float: left; margin: 0 20px 20px 0; }
.alignright { float: right; margin: 0 0 20px 20px; }
.aligncenter { clear: both; display: block; margin: 0 auto 20px; }
.wp-caption { width: auto !important; }
.wp-caption-text { color: #666; font-size: 14px; font-style: italic; line-height: 18px; }
.alignleft .wp-caption-text { text-align: left; }
.alignright .wp-caption-text { text-align: right; }
.aligncenter .wp-caption-text { text-align: center; }


/* MAIN - Read More */
#content h3.readmore { display: none; }
#content h3.readmore.animated { background: #847868; color: #fff; cursor: pointer; display: block; font-size: 18px; font-weight: normal; line-height: 20px; margin: 0 auto 20px; padding: 5px 10px; position: relative; text-align: center; width: 50%; }
#content h3.readmore.animated.hover { background: #6e603f; }


/* MAIN - SEO thumb */
.seo_thumb { background: #847868; float: left; font-size: 0; line-height: 0; margin: 0 15px 10px 0; }


/* MAIN - SEO WordCloud */
.seo-wordcloud { color: #fff; font-size: 0; line-height: 0; margin: 0 auto 20px; padding: 5px 0; width: 95%;
	background: #422f20; /* Old browsers */
	background: -moz-linear-gradient(top,  #422f20 0%, #1e0d02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#422f20), color-stop(100%,#1e0d02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #422f20 0%,#1e0d02 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#422f20', endColorstr='#1e0d02',GradientType=0 ); /* IE6-9 */
}
.seo-wordcloud.has-descr { border-top: 0; padding: 0 0 5px; }
.seo-wordcloud p { background: #222; background: rgba(255,255,255,0.1); color: #847868; display: block; font-size: 12px; line-height: 16px; margin: 0; padding: 5px 10px; text-align: center !important; }
.seo-wordcloud ul { list-style: none; margin: 0 !important; padding: 5px 10px; text-align: center; width: 100%; }
.seo-wordcloud li { display: inline; }
.seo-wordcloud span, .seo-wordcloud a { color: #000; display: inline-block; font-size: 12px; line-height: 16px; }
.seo-wordcloud a { text-decoration: none !important; }
.seo-wordcloud .cloud_0 span, .seo-wordcloud .cloud_0 a { color: #777 !important; font-size: 12px; line-height: 12px; padding: 3px 3px; }
.seo-wordcloud .cloud_1 span, .seo-wordcloud .cloud_1 a { color: #999 !important; font-size: 14px; line-height: 14px; padding: 3px 4px; }
.seo-wordcloud .cloud_2 span, .seo-wordcloud .cloud_2 a { color: #bbb !important; font-size: 16px; line-height: 16px; padding: 3px 5px; }
.seo-wordcloud .cloud_3 span, .seo-wordcloud .cloud_3 a { color: #ddd !important; font-size: 20px; line-height: 20px; font-weight: 200; padding: 3px 6px; }
.seo-wordcloud .cloud_4 span, .seo-wordcloud .cloud_4 a { color: #fff !important; font-size: 24px; line-height: 24px; font-weight: 200; padding: 3px 7px; }
.seo-wordcloud a:hover { color: #847868 !important; }


/* MAIN - SEO Gallery */
.seo-gallery-title { background: #222; background: rgba(255,255,255,0.1); color: #847868; display: block; font-size: 12px; font-weight: normal; line-height: 16px; margin: 0 5px 10px !important; padding: 5px 10px; text-align: center !important; }
.seo-gallery { font-size: 0; line-height: 0; list-style: none; margin: 0 0 20px !important; padding: 5px; width: 100%; }
.seo-gallery > li { display: block; float: left; list-style: none; margin: 0 0 10px; width: 32%; }
.seo-gallery > li:nth-child(3n+2) { margin: 0 2% 10px; }
.seo-gallery > li img { height: auto; width: 100%; }


/* MAIN - SEO Form */
#seo-form { color: #847868; margin: 0 auto 20px; padding: 10px; width: 75%;
	background: #422f20; /* Old browsers */
	background: -moz-linear-gradient(top,  #422f20 0%, #1e0d02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#422f20), color-stop(100%,#1e0d02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #422f20 0%,#1e0d02 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#422f20', endColorstr='#1e0d02',GradientType=0 ); /* IE6-9 */
}
#seo-form h3 { border-bottom: 1px solid #666; color: #847868; display: block; font-size: 16px; font-weight: normal; line-height: 20px; margin: 0 0 10px; padding: 0 10px 5px; text-align: center !important; }
#seo-form p:last-child { margin: 0; }


/* MAIN - no sidebar */
.no_sidebar #content { padding: 20px 0; width: 100%; }


/* MAIN - sidebar left */
.sidebar_left #content { float: right; padding: 20px 4%; width: 70%; }
.sidebar_left #sidebar { float: left; padding: 10px 0; width: 30%; }


/* MAIN - sidebar right */
.sidebar_right #content { float: left; padding: 20px 4% 20px 0; width: 70%; }
.sidebar_right #sidebar { float: right; padding: 12px 0; width: 30%; }


/* MAIN - News archive */
.blog #content,
.archive #content { }

#content .post { border-bottom: 1px solid #847868; clear: both; padding: 10px 0 0; margin: 0 0 10px; position: relative; }

#content h2.entry-title { margin: 0 0 5px; }
#content h2.entry-title a { text-decoration: none; }
#content h2.entry-title a:hover { text-decoration: underline; }


#content .entry-meta { color: #777; font-size: 10px; margin: 0 0 20px; }
#content .entry-meta a { color: #777; text-decoration: underline; }
#content .entry-meta a:hover { text-decoration: none; }

#content .readmore { bottom: 10px; color: #777; font-size: 11px; line-height: 14px; position: absolute; right: 0; }

.single-post #page-title { margin: 0 0 5px; }
.single-post.breadcrumb .entry-meta { position: relative; /*right: 6%; text-align: right; top: 20px;*/ }
.single-post.breadcrumb .entry-meta .by-author { display: inline; }

#searchform { border-bottom: 1px solid #ccc; margin: 0 0 20px; padding: 10px 0; }
#searchform label { }

.pagination { }
.pagination .alignleft { float: left; text-align: left; }
.pagination .alignright { float: right; text-align: right; }


/* MAIN - Page Blocks */
.pageblocks { }
.pageblocks .pageblock { color: #fff; display: block; margin: 0 0 20px; position: relative; width: 48%; box-shadow: 2px 1px 2px #666;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#422f20+0,1e0d02+100 */
	background: #422f20; /* Old browsers */
	background: -moz-linear-gradient(top,  #422f20 0%, #1e0d02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#422f20), color-stop(100%,#1e0d02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #422f20 0%,#1e0d02 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#422f20', endColorstr='#1e0d02',GradientType=0 ); /* IE6-9 */
}
.pageblocks .pageblock_0 { clear: left; float: left; }
.pageblocks .pageblock_1 { float: right; }

.pageblocks .pageblock img { float: left; height: auto; width: 40%; }
.pageblocks .pageblock .pageblock-content { float: right; font-size: 14px; line-height: 18px; padding: 15px 4% 46px; position: relative; vertical-align: top; width: 60%; }

.pageblocks .pageblock .pageblock-content h3 { position: relative; text-align: center; }
.pageblocks .pageblock .pageblock-content h3:after { background: #981e1e; bottom: -5px; content: ''; display: block; height: 1px; left: 50%; margin: 0 0 0 -40px; position: absolute; width: 80px; }
.pageblocks .pageblock .pageblock-content h3 > a { color: #fff !important; text-decoration: none !important; font-size: 24px; font-weight: normal; }

.pageblocks .pageblock .pageblock-content p { margin: 0; }

.pageblocks .pageblock a.page_readmore { bottom: 0; color: #fff !important; display: block; font-size: 16px; left: 0; line-height: 20px; padding: 5px 20px; position: absolute; right: 0; text-align: right; text-decoration: none !important; background: #981e1e; }
.pageblocks .pageblock a.page_readmore:hover { }

.pageblocks .pageblock .readmore { display: none; visibility: hidden; }
.pageblocks .pageblock a.seo-link { color: #fff !important; text-decoration: none !important; }

/* MAIN - table*/
h4 { text-align: center; font-size: 26px; color: #847868; margin-top: 45px; }
.list_home { margin: 10px auto 25px; width: 50%; }
.list_home tr td { width: 45%; padding: 2px 2px 2px 45px; margin: 0;  }
.list_home tr td:first-child { border-right-width: 2px; border-right-style: solid; border-right-color: #981e1e; }
.list_home tr td ul { margin: 0 0 0 20px !important; list-style-type: none; }
.list_home tr td ul li { font-size: 18px; color: #981e1e; padding: 5px 0; position: relative; }
.list_home tr td ul li:before { display: block; content: ' '; position: absolute; background: #981e1e; width: 8px; height: 8px; bottom: 11px; left: -16px; }
.list_home tr td ul li a.seo-link { color: #981e1e !important; text-decoration: none !important; }

/* FOOTER */

/* FOOTER - default footer */
#footer { margin: 0 auto 10px; padding: 10px 1%; position: relative; width: 1000px;
	background: #422f20; /* Old browsers */
	background: -moz-linear-gradient(top,  #422f20 0%, #1e0d02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#422f20), color-stop(100%,#1e0d02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #422f20 0%,#1e0d02 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#422f20', endColorstr='#1e0d02',GradientType=0 ); /* IE6-9 */

}


#footer .contact { color: #fff; float: left; font-size: 12px; line-height: 18px; }
#footer .contact a { color: #fff; text-decoration: none; }
#footer .contact a:hover { color: #847868; }
#footer .contact h2 { display: inline-block; font-size: 12px; font-weight: normal; line-height: 18px; }
#footer .contact p { border-left: 1px solid #847868; display: inline-block; margin: 0 5px; padding: 0 0 0 10px; }


#footer .contact .country_name,
#footer .contact .type { display: none; }


/* FOOTER - footer with widgets */
.footer_widgets #footer { margin: 0; min-width: 1000px; padding: 0; width: 100%; background: #000; border-top: 2px solid #981e1e;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#422f20+0,1e0d02+100 */
	background: #422f20; /* Old browsers */
	background: -moz-linear-gradient(top,  #422f20 0%, #1e0d02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#422f20), color-stop(100%,#1e0d02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #422f20 0%,#1e0d02 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#422f20', endColorstr='#1e0d02',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 0 !important;
	   -moz-border-radius: 0 !important;
	     -o-border-radius: 0 !important;
	        border-radius: 0 !important;
}
#footer-widgets { margin: 0 auto; padding: 30px 0 10px; width: 1000px; }


/* FOOTER - Prestige Media */
#about-the-author { color: #fff; display: block; float: right; font-size: 12px; line-height: 18px; margin: 0; vertical-align: bottom; }
#about-the-author > nav { display: inline-block; padding: 0 5px 0 25px; }
#about-the-author a { color: #fff; display: inline-block; text-decoration: none; }
#about-the-author a { text-shadow: none; position: relative; outline: 0; }
#about-the-author a:hover {color: #fff;}
#about-the-author a .o { display: none; }
#about-the-author a .media { color: #d14943; }
#about-the-author a:not(.sitemap):before { display: block; position: absolute; left: -15px; bottom: 2px; content: ' '; border: 2px solid #d14943; border-radius: 50%; width: 14px; height: 14px; }

.footer_widgets #about-the-author { border-top: 1px solid #b9bbbb; clear: both; float: none; margin: 10px auto 20px; padding: 10px 0; text-align: right; width: 1000px; }

/* FOOTER - Sitemap */
#about-the-author .sitemap { color: #ccc; float: left; text-decoration: none; }
#footer > .sitemap { border-left: 1px solid #847868; color: #fff; display: inline-block; font-size: 12px; line-height: 18px; margin: 0 5px; padding: 0 0 0 10px; text-decoration: none; vertical-align: top; }


#img-spacer { display: none; }

/* NEXTGEN GALLERY
 *************************************************************************************************/
.ngg-galleryoverview { font-size: 0; line-height: 0; margin: 0 -6% 0 -3%; }
.ngg-gallery-thumbnail-box { float: left; width: 33%;}
.ngg-gallery-thumbnail { padding: 5%; text-align: center; }
.ngg-gallery-thumbnail a {  }
.ngg-gallery-thumbnail a img { height: auto !important; opacity: .99; width: 100% !important; }
.ngg-gallery-thumbnail a:hover img { opacity: .7; }
.ngg-clear { clear: both; }


/* TEMPLATE CONTACT */
#gmap-wrapper { background: #ccc; margin: -3px 0 10px; }
#gmap { height: 400px; width: 1000px; }
.gmap-infowindow { min-width: 100px; }

.page-template-templatescontact-php #content section { float: left; vertical-align: top; width: 45%; }
#content .prefix { display: inline-block; width: 55px; }

#content .opening-hours { font-size: 14px; line-height: 18px; }
#content .opening-hours p { margin: 0 0 5px; }
#content .opening-hours p > label { display: inline-block; width: 90px; }


/* TEMPLATE DIXYS CADEAUBON */
.page-template-dixyscadeaubon #content { float: none; width: 100%; }
#dixys_cadeaubon { background: #fff; border: 0; margin: 0 0 20px; min-height: 300px; width: 100%; }

/* FORMS */
.form p { margin: 0 0 10px; text-align: left; }
.form p label { color: #fff; }
.form .lbl { display: block; font-size: 14px; margin: 0 0 5px; padding: 0 5px; }
.form .frm-label { border-bottom: 1px solid #ccc; display: block; font-weight: bold; margin: 0 0 10px; padding: 20px 0 0; }
.form .frm-field { border: 1px solid #ccc; display: block; font-size: 16px; line-height: 20px; padding: 2px 5px; width: 100%; }
.form textarea.frm-field { height: 75px; max-height: 200px; resize: vertical; }

.form .frm-field.small { width: 60px; }
.form .frm-field.datepicker { text-align: center; width: 100px; }

.form p.submit { border-top: 1px solid #666; padding: 10px 0; text-align: center !important; }
.form p.submit > input { background: #981e1e; border: 0; color: #fff; cursor: pointer; font-size: 16px; line-height: 20px; margin: 0 auto; padding: 5px 10px; text-align: center;
	-webkit-appereance: none;
}
.form p.submit > input:hover { background: #861a1a; }

.form p.error .lbl { background: #c00; color: #fff; padding: 2px 5px; }
.form p.error .frm-field { border-color: #c00; }

.form .messagebox { color: #fff; padding: 5px 10px; }
.form .messagebox.success { background: #0a0; }
.form .messagebox.error { background: #c00; }


#contact-form { background: #847868; float: right; padding: 10px 10px 0; width: 55%; } 

.g-recaptcha { margin: 0 auto 10px; }


/* POPUPS PAGE */
.single-popups { background: #fff;  border-top: none; min-height: 0 !important; }
.single-popups #content { float: none !important; padding: 20px 4% !important; width: 100% !important; color: #333; }
.single-popups #content #page-title { margin-bottom: 40px !important; }


/* RESPONSIVE */
@media only screen and (max-width: 1000px) {
	html {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#422f20+0,1e0d02+100 */
		background: #422f20; /* Old browsers */
		background: -moz-linear-gradient(top,  #422f20 0%, #1e0d02 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#422f20), color-stop(100%,#1e0d02)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #422f20 0%,#1e0d02 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #422f20 0%,#1e0d02 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#422f20', endColorstr='#1e0d02',GradientType=0 ); /* IE6-9 */
	}
	.responsive .flexslider {/*overflow: visible;*/ margin: 0 0 10px; }
	.responsive #container { width: 100%; }
	.responsive #content { float: none; padding: 20px 4%; width: 100%; }
	
	
/* RESPONSIVE > Navigation > Main navigation */
	.responsive #nav-main { background: none; padding: 95px 0 0; }
	.responsive #nav-main a { padding: 15px 0; text-align: center; width: 100%; }
	.responsive #nav-main > ul { display: block; padding: 1px 0 1px 0; }
	.responsive #nav-main > ul > li { border: none; display: block; float: left; padding: 2px 1px; width: 33.33%; }
	.responsive #nav-main > ul > li.nav_home { left: 0; margin: -23px 0 0; padding: 0; position: absolute; top: 50%; width: 45px; }
	.responsive #nav-main > ul > li.nav_home > a { border: none; }
	.responsive #nav-main ul ul { left: 1%; width: 98%; }
	
	.responsive #nav-main li:hover > ul,
	.responsive #nav-main li.sfHover > ul { bottom: auto !important; top: 100% !important; z-index: 200 !important; }
	
/* RESPONSIVE > Main */
	.responsive #main:before { display: none; }
	.responsive #main { background: #fff; margin: -10px 0 0; border-top: 2px solid #981e1e; }

	/* MAIN NAVIGATION > Default BOTTOM */
	#nav-main.default.bottom ul ul { bottom: -9999px; }
	#nav-main.default.bottom li:hover > ul,
	#nav-main.default.bottom li.sfHover > ul { bottom: 100%; margin: 0 0 5px; }
	

/* RESPONSIVE > Slider > Default slider */
	.responsive #post-thumbnail > img,
	.responsive #slider-default img,
	.responsive .flexslider img { height: auto; max-height: 400px; max-width: 1000px; width: 100%; }

	
	.responsive #gmap-wrapper { margin: 0 0 10px; }
	.responsive #gmap { width: 100%; }
	
/* RESPONSIVE > list_home */
	.responsive .list_home, .responsive h4 { display: none; }
	
	
/* RESPONSIVE > Sidebar */
	.responsive #sidebar { float: none; width: 100%; }
	
	.responsive.sidebar_num_1 #sidebar { padding: 0 4% 20px; }
	
	.responsive.sidebar_num_2 #sidebar { padding: 0 2% 20px; }
	.responsive.sidebar_num_2 #sidebar > section { float: left; margin: 0 2%; width: 46%; }
	
	.responsive.sidebar_num_3 #sidebar { padding: 0 1% 20px 0; }
	.responsive.sidebar_num_3 #sidebar > section { float: left; margin: 0 1%; width: 31%; }
	.responsive.sidebar_num_3 #sidebar > section:first-child { margin: 0 1% 0 2%; }
	

/* RESPONSIVE > Footer */ 	
	.responsive #footer { margin: 0; padding: 10px 1% 0; }
	.responsive #footer .contact,
	.responsive #footer #about-the-author { float: none; width: 100% !important; }
	.responsive #footer .contact { margin: 0 0 10px; }
	.responsive #footer #about-the-author { border-top: 1px solid rgba(255,255,255,.25); margin: 0; padding: 10px 0 0; text-align: right; width: 100%; }
	
	
/* RESPONSIVE > Footer > Footer Widgets */	
	.responsive #footer { width: 100%; }
	.responsive #footer-widgets { width: 100%; }
	.responsive.footer_widgets #prestigemedia { width: 100%; }
	.responsive.footer_widgets #footer { min-width: 0; } 
	.responsive.footer_widgets #footer { padding: 0 1% 20px 0; }
	.responsive.footer_widgets #footer-widgets .widget { margin: 0 1% !important; width: 31% !important; }
	.responsive.footer_widgets #footer-widgets .widget:first-child { margin: 0 1% 0 2% !important; }	
	
}

@media only screen and (min-width: 750px) and (max-width: 1000px) {
	
	#tagline { display: none; }

}

@media only screen and (max-width: 750px) {
	#logo { margin: 0 0 0 20px; }
	#logo a { outline: none; text-decoration: none; }
	#tagline { display: none; }
	.responsive #nav-main { background: none; padding: 105px 0 0; }
	
/* Page Blocks */

	.pageblocks .pageblock { clear: none; float: none; width: 100%; }

	
/* Navigation */
	.responsive #nav-main a { font-size: 16px; line-height: 20px; }
	
	.responsive #header { padding: 50px 0 0; }
	.responsive #logo { float: none; width: 100%; margin: 0 auto; }
	.responsive #logo img { margin: 0 auto;  max-width: 300px; }
	.responsive #top-nav { float: none; margin: 0; position: absolute; right: 5px; top: 5px; }
	.responsive .book_online_button { float: none; font-size: 16px; left: 5px; line-height: 20px; margin: 0 5px 0 0; padding: 10px 15px; position: absolute; text-transform: initial; top: 5px; }
	
	.responsive .flexslider .slides { float: none; width: 100% !important; }
	.responsive .flexslider .flex-direction-nav .flex-prev { left: 1% !important; }
	.responsive .flexslider .flex-direction-nav .flex-next { right: 1% !important; }
	.responsive .flexslider .thumbs-wrap { display: none; }
	
	.responsive #main:before { display: none; }
	.responsive #main { margin: -10px 0 0;}
	
	.responsive #gmap { height: 300px; }
	
	
/* FOOTER */
	.responsive #footer .contact { padding: 0 5%; }
	.responsive #footer h2 { display: block; }
	.responsive #footer .adr,
	.responsive #footer .tel,
	.responsive #footer .email { border: none; display: block; margin: 0; padding: 0; }
}                                        


@media only screen and (max-width: 600px) {
/* RESPONSIVE > Header */
	.responsive .book_online_button { font-size: 14px; line-height: 15px; padding: 5px; text-align: center; width: 100px; }

.responsive #logo img { margin: 0 auto;  max-width: 300px; }
/* RESPONSIVE > Navigation > Main navigation */
	.responsive #nav-main > ul > li { width: 50%; }
	
	.responsive #gmap { height: 200px; }
	 
	.responsive.sidebar_num_3 #sidebar { padding: 0 4% 20px !important; }
	.responsive.sidebar_num_3 #sidebar > section { float: none; margin: 0 0 20px !important; width: 100%; }
	
/* RESPONSIVE > Footer > Footer Widgets */	

	.responsive.footer_widgets #footer { padding: 0 4% 20px !important; }
	.responsive.footer_widgets #footer-widgets .widget { float: none; margin: 0 0 20px !important; width: 100% !important; }
	.responsive.footer_widgets #footer-widgets .widget:first-child { margin: 0 0 20px !important; }
	.responsive.footer_widgets #footer-widgets img { display: block; margin: 0 auto; }
	
	.responsive.page-template-templatescontact-php #content section,
	.responsive #contact-form { float: none; width: 100%; }
}

@media only screen and (max-width: 500px) {
	.responsive.sidebar_num_2 #sidebar { padding: 0 4% 20px; }
	.responsive.sidebar_num_2 #sidebar > section { float: none; margin: 0 0 20px; width: 100%; }
	
	
	.pageblocks .pageblock img { display: none; visibility: hidden; }
	.pageblocks .pageblock .pageblock-content { float: none; width: 100%; }
} 

@media only screen and (max-width: 400px) { 

/* RESPONSIVE > Navigation > Main navigation */
	.responsive #nav-main > ul { padding: 0; }
	.responsive #nav-main > ul > li { border-top: 1px solid #999; width: 100%; }
	.responsive #nav-main > ul > li > a { display: block; vertical-align: auto; }
	.responsive #nav-main > ul > li.nav_home { margin: 0; padding: 2px 1px; position: relative; top: auto; width: 100%; }
	.responsive #nav-main > ul > li.nav_home > a { background-image: none; border: none; font-size: 16px; height: auto; line-height: 20px; padding: 6px 0; text-align: center; width: 100%; }
	
	.responsive .alignleft,
	.responsive .alignright,
	.responsive .aligncenter { float: none; height: auto; margin: 0 0 20px; width: 100%; }
}

/* TRANSITIONS */
/*.transitions {
	-webkit-transform:  translate3d(0,0,0);
	-moz-transform:     translate3d(0,0,0);
	-ms-transform:      translate3d(0,0,0);
	-o-transform:       translate3d(0,0,0);
	transform:          translate3d(0,0,0);
}*/
.transitions #top-nav a,
.transitions .book_online_button,
.transitions #nav-main a {
	-webkit-transition: background .25s;
	-moz-transition:    background .25s;
	-ms-transition:     background .25s;
	-o-transition:      background .25s;
	transition:         background .25s;
}
.transitions .flex-direction-nav a,
.transitions #content a > img {
	-webkit-transition: all .25s;
	-moz-transition:    all .25s;
	-ms-transition:     all .25s;
	-o-transition:      all .25s;
	transition:         all .25s;	
}

/* ROUNDED */
.rounded #top-nav a,
.rounded .flex-direction-nav a {
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
}
.rounded .book_online_button {
	-webkit-border-radius: 0 0 7px 7px;
	   -moz-border-radius: 0 0 7px 7px;
	     -o-border-radius: 0 0 7px 7px;
	        border-radius: 0 0 7px 7px;
}
.rounded #nav-main,
.rounded #nav-main ul ul,
.rounded #post-thumbnail > img,
.rounded #nav-thumbs-main > ul > li,
.rounded #nav-thumbs-main > ul > li > a > img,
.rounded #nav-thumbs-main .sdt_active,
.rounded .flexslider,
.rounded #gmap-wrapper,
.rounded #gmap,
.rounded #contact-form,
.rounded #contact-form p.submit input,
.rounded #footer,
.rounded #footer h2 {
	-webkit-border-radius: 7px;
	   -moz-border-radius: 7px;
	     -o-border-radius: 7px;
	        border-radius: 7px;	
}
.rounded #nav-main ul ul a,
.rounded #nav-thumbs-main ul ul a,
.rounded #nav-thumbs-main .sdt_current,
.rounded .frm-field,
.rounded #contact-form p.error label,
.rounded #book-online-form p.error label {
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	     -o-border-radius: 4px;
	        border-radius: 4px;	
}
.rounded #nav-main > ul > li:first-child > a {
	-webkit-border-radius: 7px 0 0 7px;
	   -moz-border-radius: 7px 0 0 7px;
	     -o-border-radius: 7px 0 0 7px;
	        border-radius: 7px 0 0 7px;	
}